<ART ID="00869" PID="2001" JID="134" BPAGE="171" EPAGE="177" PII="S0218216511008693" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SECOND QUANDLE HOMOLOGY OF THE TAKASAKI QUANDLE OF AN ODD ABELIAN GROUP IS AN EXTERIOR SQUARE OF THE GROUP</MTI>
<RTI>The Second Quandle Homology of the Takasaki Quandle of an Odd Abelian Group</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MACIEJ</FNM>
<SNM>NIEBRZYDOWSKI</SNM>
<EAD>mniebrz@gmail.com</EAD>
<X-REF REFID="S0218216511008693AF001"></X-REF>
</AUT>
<AFF ID="S0218216511008693AF001">University of Louisiana at Lafayette, Department of Mathematics, 217 Maxim D. Doucet Hall, 1403 Johnston Street, Lafayette, LA 70504, <CNY>USA</CNY></AFF>
<AUT>
<FNM>J&#x00D3;ZEF H.</FNM>
<SNM>PRZYTYCKI</SNM>
<EAD>przytyck@gwu.edu</EAD>
<X-REF REFID="S0218216511008693AF002"></X-REF>
<X-REF REFID="S0218216511008693AF003"></X-REF>
</AUT>
<AFF ID="S0218216511008693AF002">The George Washington University, Department of Mathematics, Monroe Hall, Room 240, 2115 G Street NW, Washington, D.C. 20052, <CNY>USA</CNY></AFF>
<AFF ID="S0218216511008693AF003">The University of Texas at Dallas, Department of Mathematics, Richardson, TX 75080, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>17 August 2010</AC>
</HIST>
<ABST>
<P>We prove that if <F>G</F> is an abelian group of odd order then there is an isomorphism from the second quandle homology <F><TEX ID="S0218216511008693M001">$H_2^Q(T(G))$</TEX></F> to <F>G &#x2227; G</F>, where &#x2227; is the exterior product. In particular, for <F><TEX ID="S0218216511008693M002">$G=\mathbb{Z}_k^n$</TEX></F>, <F>k</F> odd, we have <F><TEX ID="S0218216511008693M003">$H_2^Q(T(\mathbb{Z}_k^n)) = \mathbb{Z}_k^{n(n-1)/2}$</TEX></F>. Nontrivial <F><TEX ID="S0218216511008693M004">$H_2^Q(T(G))$</TEX></F> allows us to use 2-cocycles to construct new quandles from <F>T(G)</F>, and to construct link invariants. Computation of <F><TEX ID="S0218216511008693M005">$H_2^Q(T(G))$</TEX></F> is also the first, fundamental step in the direction of computing homology of Takasaki quandles in general.</P>
</ABST>
<KWDG>
<KWD>Takasaki quandle</KWD>
<KWD>quandle homology</KWD>
<KWD>exterior product</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary: 55N35</KWD>
<KWD>Secondary: 18G60</KWD>
<KWD>Secondary: 57M25</KWD>
</KWDG>
</FRONT>
</ART>
